@echo off
color a
echo hecker script

start nginx.exe
cd duckduckgo && start searchG.exe
echo hecker searchG started

echo Press "e" to exit and kill the searchG session

:loop
set /p userInput=Type your choice: 
if /i "%userInput%"=="e" goto exit

goto loop

:exit
echo Exiting... Killing nginx and searchG.exe
taskkill /f /im nginx.exe
taskkill /f /im searchG.exe
exit